<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

/*****************************************************/
/* From file : admin/modules/NSNepetitions.php       */
/*****************************************************/

define("_ARESUREURL","(Sei sicuro di voler includere un URL? Hai controllato la sua correttezza?)");
define("_EXTENDEDTEXT","Testo Esteso");
define("_MLANYONE","No");

define("_NEP_ACCEPTSIGNERS","Accettare");
define("_NEP_ACTIONSIGNERS","Azione");
define("_NEP_ACTIVATIONSUB","Conferma di Sottoscrizione della Richiesta");
define("_NEP_ADD","Aggiungere una Richiesta");
define("_NEP_ADDEPETITION","Registra la Richiesta");
define("_NEP_ADMIN","Amministrazione Richieste ");

define("_NEP_DELEPETITION"," Sei sicuro di voler <b>cancellare</b> questa Richiesta?");
define("_NEP_DELETE","Cancella");
define("_NEP_DELETEALL","Cancella Tutti");
define("_NEP_DELETESIGNERS"," Sei sicuro di voler <b>cancellare</b> questa Richiesta?");

define("_NEP_EDIT","Edita");
define("_NEP_EMPTY","Svuota");
define("_NEP_EPETITIONDELETE","Cancella una Richiesta");
define("_NEP_EPETITIONEMPTY","Cancella una Richiesta");
define("_NEP_EPETITIONNAME", "Nome della Richiesta");
define("_NEP_EPETITIONSIGNED", "Sottoscrittori");
define("_NEP_EPETITIONSVIEW","Vedere la Richiesta");
define("_NEP_EPETITIONUNVALIDATEDSIGNED", "Sottoscrizione non valida");

define("_NEP_FUNCTIONS","Funzioni");

define("_NEP_HIDEEMAIL","Mostrare gli indirizzi Email?");
define("_NEP_HIDESIGNER","Chi può vedere i Sottoscrittori?");

define("_NEP_MAILINGLIST","Iscrivere automaticamente i Sottoscrittori a questa mailing-list ?");
define("_NEP_MAILINGLISTBOX","Sottoscrivere una mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MAINADMINMENU","Menu Amministrazione");
define("_NEP_MANAGESIGNERS","Gestire i Sottoscrittori");
define("_NEP_MODIFY","Modificare una Richiesta");
define("_NEP_MODIFYEPETITION","Modifica la Richiesta");
define("_NEP_MODIFYNOTES","Chi può modificare le note?");
define("_NEP_MODIFYNOTESACTION","Modificare le note");
define("_NEP_MOREINFO", "Dettagli");
define("_NEP_MOREINFOTITLE", "Ulteriori informazioni sulle Richieste");

define("_NEP_NOPETITION","<center>Non ci sono Richieste in questo momento</center>");
define("_NEP_NUMBERSIGNERSNOW","N° proponenti :");

define("_NEP_PROGRAMEND","Vuoi programmare la chiusura di questa Richiesta?");
define("_NEP_PROGRAMSTART","Vuoi programmare la pubblicazione di questa Richiesta?");
define("_NEP_PUBLISHEDBY","Pubblicato da:");

define("_NEP_REJECTSIGNERS","Respingere");
define("_NEP_REQUESTEMAIL","Conferma la Sottoscrizione per email?");
define("_NEP_RESENDSIGNERS","Reinviare una email");
define("_NEP_RESENDTOALL","Reinviare una email di conferma a tutti i sottoscrittori");

define("_NEP_SIGN", "Proporre");
define("_NEP_SIGNERCITY","Città/Cap");
define("_NEP_SIGNERCOMMENT","Commenti");
define("_NEP_SIGNERDATE","Data");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Cognome & Nome");
define("_NEP_SIGNERS", "Proponenti");
define("_NEP_SIGNPETITION","Inserire una Richiesta");
define("_NEP_STORYTEXT","Testo della Richiesta");

define("_NEP_TOFINISHUSER","Per confermare la tua partecipazione, sei pregato di cliccare sul seguente link:");
define("_NEP_TOREGISTER","Per sottoscrivere questa Richiesta: ");

define("_NEP_UNCONFIRMED","Azioni sui Sottoscrittori non confermati?");

define("_NEP_VALIDATEALL","Convalida Tutti");
define("_NEP_VALIDATESIGNER","Convalidare");
define("_NEP_VIEW","Visualizzare una Richiesta");
define("_NEP_VIEWSIGNERS","Visualizza la Richiesta");

define("_NEP_YOUUSEDEMAIL","Hai usato questo indirizzo Email");
define("_NOTES","Note");
define("_NOWIS","Oggi");
define("_NSNEPETITIONS","NSN ePetitions");

define("_STORYTEXT","Testo Articolo");
define("_UMONTH","Mese");
define("_YEAR","Anno");